<ng-container *ngIf="device">
  <!-- avatar changer -->
  <div class="app-avatar">
    <!-- device avatar -->
    <app-icon-lock></app-icon-lock>
  </div>

  <!-- user name -->
  <div class="app-name">
    {{ device.name }}
  </div>

  <!-- deivce role -->
  <div class="app-role">
    DEVICE
  </div>

  <!-- email -->
  <div class="app-additional">SN: {{ device.sn }}</div>
</ng-container>
